Ability to exclude certain item from Watchtower Vulnerable Passwords

The Watchtower for Vulnerable Passwords is a handy function. However, some websites may enforce a simpler password such as a PIN or limit the length of the password. In other scenarios, you have been given a password that you cannot change.
Therefore, I suggest adding functionality to exempt some weak passwords from being added to Vulnerable Passwords simply because users have no control over changing passwords or a complicated ones.


1Password Version: Not Provided
Extension Version: Not Provided
OS Version: Not Provided
Sync Type: Not Provided

Comments

  • ag_anaag_ana

    Team Member

    Hi @dukai1011!

    Thank you very much for taking time out of your day to to share this feedback! We appreciate every idea that could make 1Password even better.

    I can see how this could be useful to you, so while I cannot make any promises, I can tell you that I have shared your feedback internally :)

    Once again, thank you and have a wonderful day!

    ref: dev/projects/customer-feature-requests#130

  • I'm truly surprised this hasn't been seen as a 'priority' for years now. There are threads about this from at least 3.5 years ago. It's always 'looking into it' or 'great idea' but NOTHING ever happens.

    Given how many developers or I.T. folks would need to use potentially 'vulnerable' passwords or PIN #'s on localhost or private or virtual PC scenarios, I really don't understand why this hasn't been handled yet. Just a simple 'hide this entry' feature.

    Baffling...

  • BlakeBlake

    Team Member

    Hey @donblanco 👋

    I've responded to your comment on the same issue over here, let's keep the conversation going there.

This discussion has been closed.